
body {
      background-color:#666;
      /*background-image:url('img/bgbody.jpg');*/
  }

  body, body * {
      position:relative;
      margin:0px;
      padding:0px;
      font-family:'verdana';
      font-size:14px;
      border: 0px solid black;
  }

a {
      outline: none;
}

  .content {
      position:relative;
      background-color:#c2b8a5;
      /*background-color:#8d8fc2;
      background-color:#cb9e58;
      background-color:#b3b3b1;*/

      background-image:url('img/bbg.png');
      background-repeat:no-repeat;
  }

  .div1 {
      position:relative;
      background-color:transparent;
      width:640px;
      margin-left:auto;
      margin-right:auto;
      padding-left:315px;
      padding-right:25px;
      background-image:url('img/bg3.png');
  }
  .header {
      background-color:#000;
      color:#efefef;
      height:50px;
      font-weight:bold;
      font-size:18px;
      /*padding-top:15px;*/
      border-bottom:1px solid #dbd0ba;
      margin-left:0px;
      margin-right:0px;
      /*position:fixed;
      z-index:100;
      width:100%;*/
      /*background-image:url('img/inforoots.jpg');
      background-repeat:no-repeat;*/
  }
  .footer {
      background-color:#666;
      border-top:1px solid #a8a8a8;
      font-weight:bold;
      font-size:10px;
      color:#808080;
      text-align:center;
      padding-top:10px;
      top:-3px;

  }

  .left {
      position:absolute;
      top:100px;
      background-color:transparent;
      color:#fff;
      font-weight:bold;
      /*font-size:10px;*/
      width:315px;
      left:0px;
  }

  ul {
      /*list-style-type:none;*/
  }

  .left > ul >li {
      position:relative;
      width:110px;
      text-align:center;
      margin-right:15px;
      margin-bottom:50px;
      font-size:13px;
      font-family:"Arial";
      color:#000;
      padding-top:5px;
      padding-right:5px;

      border-right:1px solid black;
      border-top:1px solid black;
  }

  .left > ul >li > ul {
      position:relative;
      left:115px;
      width:180px;
      border-bottom:1px solid black;
      padding-bottom:5px;
      /*border-right:1px solid black;*/
  }

  .left > ul >li > ul > li {
      position:relative;
      text-align:left;
      padding-left:10px;
  }

  .menulink, .activemenulink {
      font-size:13px;
      margin-bottom:5px;
      font-weight:normal;
      font-family:"Arial";
      text-decoration:none;
      color:#fff;
  }

  .menulink:hover {
      color:#000;
  }

  .activemenulink {
    color:#000;
  }

  #container p {

      /*border-left:10px solid #999;*/
  }



  #container {
    /*position:relative;*/
    width:640px;
    padding:0px;
    margin:0px;
    background-image:url('img/bgpage.jpg');
    background-repeat:no-repeat;
  }

  .page_title {
    padding:50px;
    padding-bottom:20px;
    padding-top:20px;
    font-size:20px;
    color:#aaa;
    text-align:right;
  }

  .page_paragraph {
    padding:10px;
    margin-left:50px;
    margin-right:50px;
    text-align:justify;
    text-indent:30px;
    line-height:150%;
    font-size:13px;
  }

  .page_entete {
    font-weight:bold;
    color:#aaa;
  }

  .page_entete:first-letter{
    font-size:1.3em;
    font-weight:bold;
    color:inherit;
  }

  .page_link {
    color:black;
    font-weight:bold;
    font-size:1em;
  }

  .content_footer {
    margin-right:auto;
    margin-left:auto;
    width:800px;
    text-align:center;
  }

  .footer_left {
    width:330px;
    float:left;
    text-align:left;
    font-size:12px;
  }

  .footer_right {
    width:300px;
    float:right;
    text-align:right;
    font-size:12px;
  }

  input {
    border:1px solid #999;
    margin:5px;
    background-color:#fff;
  }

  textarea {
    border:1px solid #999;
    margin:5px;
    background-color:#fff;
  }

  .button {
    background-color:#aaa;
    font-weight:bold;
    color:#fff;
    padding:3px;
    cursor:pointer;
    margin-left:230px;
  }


  .listcommunes {
    padding-left:100px;
  }

  .ville_link {
    color:#999;
    font-weight:bold;
    text-decoration:none;
  }
  
.seo {
    display:none;
  }